.my-details-policies .partnerName, .my-details-policies .partnerCategory, .my-details-policies .dateCreated { display: none; }
.my-details-gyms .accountID, .my-details-gyms .partnerCategory, .my-details-gyms .dateCreated { display: none; }
.my-details-wearables .accountID, .my-details-wearables .partnerCategory, .my-details-wearables .dateCreated { display: none; }
.connect-gym .accountID, .connect-gym .partnerCategory, .connect-gym .dateCreated { display: none; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{color:#000;}

/******Online Shop******/

.onlineshop,.offerDetails,.storeDetails{margin-top:24px;}

.categories-navigation {
  padding-left: 10px;
}
.error{color:#cb0432;}

.current-points-badge {color:#337ab7;font-weight:700;}
.storeDetails h3{margin-top:24px;}

.storeDetails .outlets{font-weight:700;font-size:24px;padding:10px 0px;}

  .categories-navigation li {
    list-style: none;
    padding:8px 0px;
  }

    .categories-navigation li.active {
      font-weight: bold;
    }

.offers {
  list-style: none;
}

  .offers li {
    display: inline-block;
    height: 528px;
    text-align: center;
  }

  .offers .offer {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
  }

  .offers .dvPrice {
    text-align: left;
    font-size: 14px;
    height: 80px;
    overflow: hidden;
  }

  .offers .offer .partner-logo {
    width: 100px;
    float: left;
  }
  .offers .offer .dvfooter{height:48px;overflow:hidden;}

  .offers .offer .offer-viewDetail {
    float: right;
  }

  .offers .dvPointPrice span.pointsPrice {
    float: none;
  }

  .offers .offer h4 {
    padding: 0;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 700;
  }

  .offers .offerImg {
    display: block;
    border: 1px solid #eee;
    clear: both;
    margin: 90%;
    margin: 10px auto;
    min-height: 240px;
  }

    .offers .offerImg img {
      width: 100%;
    }

  .offers .col-xs-6, .offers .col-md-4 {
    padding-right: 0px;
  }


  .offers .offer .thumbnail {
    width: 220px;
    height: 220px;
    padding: 10px 4px;
    text-align: center;
  }

    .offers .offer .thumbnail img {
      display: inline-block;
      max-height: 100%;
      vertical-align: middle;
    }

  .offers .offer .values {
    display: block;
    margin: 5px 0 0;
    text-align: center;
  }

  .offers .offer .partner-logo {
    width: auto;
    max-height:48px;
  }

  .offers .offer-viewDetail {
    color: #cb0432;
    text-decoration: underline;
    font-size: 16px;
    font-weight:bold;
  }

.thumbnail a > img, .thumbnail > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.offer-images .thumbnail.selected {
  border-color: #337ab7;
}

.offer-images .thumbnail {
  float: left;
  height: 50px;
  line-height: 50px;
  margin: 0 3px 5px;
  text-align: center;
  width: 50px;
}

.offer-images .main-thumbnail {
  background: #fff none repeat scroll 0 0;
  margin: 0 0 10px;
  min-height: 240px;
  text-align: center;
  width: 100%;
  padding:10px;
}

  .offer-images .main-thumbnail img {
    margin: 0 auto;
  }

.thumbnail {
  position: relative;
}

.offer-locations {
    background: #fff;
    display: block;
    height: auto;
    margin: 20px 0;
    overflow: hidden;
    padding: 20px;
    width: 100%;
}

.offer-locations h4{font-weight:bold;margin-top:0px;}
.offer-locations .partner-wrapper {
    float: left;
    margin: 0 10px 0px 0;
    text-align: center;
    width: 150px;
}
.offer-locations .partner-image{
  margin-bottom:0px;
}
.macro-box  .shopping-cart{padding-bottom:10px;margin-bottom:10px;text-align:right;margin-top:10px;}

#spanBuyNowSuccess{color:#cb0432;}
.shoppingCartThumbnail{width:64px;}

.ul-offer-options{list-style:none;padding-left:0;}
.ul-offer-options li{padding:6px 0px;}
#txtQuantity{width:100px;}
.offer-quantity-modifier {
    background: #cb0432;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 21px;
    font-size:28px;
    text-align: center;
    width: 24px;
}

#addressline2FormGroup label{margin:0px;}
.cart-shipping-details .btn{display:inline-block;}
.pagination>li>span{cursor:pointer;}

.autoTabField{float:left; margin-right:6px;position:relative;}
.autoTabField span.tip{position:absolute;left:0px;top:35px;border:1px solid #5bc0de;border-radius:3px;width:250px;z-index:999;background:#eee;box-shadow:3px #98978b;padding:4px;font-size:11px;display:none;}
#labelsDiv span{display:inline-block;margin-right:8px;font-size:12px;}

.dl-horizontal dt{text-align:left;white-space:normal;padding-bottom:6px;}
.dl-horizontal dd{margin-left:240px;padding-bottom:6px;}